Bug 870255 - [abrt] shotwell-0.12.3-1.fc17: Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
[abrt] shotwell-0.12.3-1.fc17: Process /usr/bin/shotwell was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shotwell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:fff5e6abb122dbe831f55f35ae3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 19:35 EDT by Jérôme Benoit
Modified: 2013-08-01 00:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:27:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.62 KB, text/plain)
2012-10-25 19:35 EDT, Jérôme Benoit
no flags Details
File: environ (1.51 KB, text/plain)
2012-10-25 19:35 EDT, Jérôme Benoit
no flags Details
File: backtrace (37.65 KB, text/plain)
2012-10-25 19:35 EDT, Jérôme Benoit
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-25 19:35 EDT, Jérôme Benoit
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-25 19:35 EDT, Jérôme Benoit
no flags Details
File: smolt_data (3.28 KB, text/plain)
2012-10-25 19:35 EDT, Jérôme Benoit
no flags Details
File: maps (74.85 KB, text/plain)
2012-10-25 19:35 EDT, Jérôme Benoit
no flags Details
File: dso_list (16.28 KB, text/plain)
2012-10-25 19:35 EDT, Jérôme Benoit
no flags Details
File: build_ids (5.93 KB, text/plain)
2012-10-25 19:35 EDT, Jérôme Benoit
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2012-10-25 19:35 EDT, Jérôme Benoit
no flags Details
File: var_log_messages (150 bytes, text/plain)
2012-10-25 19:35 EDT, Jérôme Benoit
no flags Details
File: open_fds (478 bytes, text/plain)
2012-10-25 19:35 EDT, Jérôme Benoit
no flags Details

  None (edit)
Description Jérôme Benoit 2012-10-25 19:35:05 EDT
Description of problem:
AFK. 

Version-Release number of selected component:
shotwell-0.12.3-1.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        shotwell
crash_function: database_table_prepare_update_by_id
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (8 frames)
: #4 database_table_prepare_update_by_id at /usr/src/debug/shotwell-0.12.3/src/db/DatabaseTable.vala:190
: #5 database_table_update_int_by_id_2 at /usr/src/debug/shotwell-0.12.3/src/db/DatabaseTable.vala:241
: #6 video_table_update_is_interpretable at /usr/src/debug/shotwell-0.12.3/src/db/VideoTable.vala:285
: #7 video_check_is_interpretable at /usr/src/debug/shotwell-0.12.3/src/VideoSupport.vala:835
: #8 workers_thread_start at /usr/src/debug/shotwell-0.12.3/src/threads/Workers.vala:94
: #9 _workers_thread_start_gfunc at /usr/src/debug/shotwell-0.12.3/src/threads/Workers.vala:31
: #11 g_thread_proxy at gthread.c:801
: #12 ?? at /usr/lib64/nvidia/libGL.so.1
Comment 1 Jérôme Benoit 2012-10-25 19:35:08 EDT
Created attachment 633581 [details]
File: core_backtrace
Comment 2 Jérôme Benoit 2012-10-25 19:35:12 EDT
Created attachment 633582 [details]
File: environ
Comment 3 Jérôme Benoit 2012-10-25 19:35:15 EDT
Created attachment 633583 [details]
File: backtrace
Comment 4 Jérôme Benoit 2012-10-25 19:35:17 EDT
Created attachment 633584 [details]
File: limits
Comment 5 Jérôme Benoit 2012-10-25 19:35:19 EDT
Created attachment 633585 [details]
File: cgroup
Comment 6 Jérôme Benoit 2012-10-25 19:35:21 EDT
Created attachment 633586 [details]
File: smolt_data
Comment 7 Jérôme Benoit 2012-10-25 19:35:24 EDT
Created attachment 633587 [details]
File: maps
Comment 8 Jérôme Benoit 2012-10-25 19:35:26 EDT
Created attachment 633588 [details]
File: dso_list
Comment 9 Jérôme Benoit 2012-10-25 19:35:28 EDT
Created attachment 633589 [details]
File: build_ids
Comment 10 Jérôme Benoit 2012-10-25 19:35:30 EDT
Created attachment 633590 [details]
File: proc_pid_status
Comment 11 Jérôme Benoit 2012-10-25 19:35:32 EDT
Created attachment 633591 [details]
File: var_log_messages
Comment 12 Jérôme Benoit 2012-10-25 19:35:34 EDT
Created attachment 633592 [details]
File: open_fds
Comment 13 Fedora End Of Life 2013-07-03 20:35:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 00:27:46 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.